uuid: 58bb6970-c6ee-4d1a-9ffa-c6ea279dc979
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_gestion
    - node.type.association
id: node.association.field_ass_gestion
field_name: field_ass_gestion
entity_type: node
bundle: association
label: Gestion
description: 'Code du site gestionnaire de l’association'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
